=== debian/changelog ===
evolution-ews (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.28.1.
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 14:40:35 -0400

evolution-ews (3.28.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Mar 2018 19:15:28 -0400

evolution-ews (3.28.0-1) experimental; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.28.0.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 09:17:06 -0400

evolution-ews (3.26.3-2) unstable; urgency=medium

  * Switch Maintainer from Debian Evolution team to Debian GNOME team
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 31 Dec 2017 23:48:43 -0500

evolution-ews (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.3.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Dec 2017 09:39:07 -0500

evolution-ews (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.2.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Oct 2017 13:03:49 -0400
