=== debian/changelog ===
evolution-ews (3.28.5-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream bugfix version (lp: #1801889]
  * debian/control.in:
    - updated the evolution and eds requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Feb 2019 12:43:09 +0100
