=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Source: evolution-ews
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: cmake,
                debhelper (>= 11),
                gnome-pkg-tools,
                gnome-common,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.28.1),
-               evolution-data-server-dev (>= 3.28.1),
-               libcamel1.2-dev (>= 3.28.1),
-               libedataserver1.2-dev (>= 3.28.1),
-               libebackend1.2-dev (>= 3.28.1),
-               libecal1.2-dev (>= 3.28.1),
-               libedata-cal1.2-dev (>= 3.28.1),
-               libebook1.2-dev (>= 3.28.1),
-               libedata-book1.2-dev (>= 3.28.1),
+               evolution-dev (>= 3.28.5),
+               evolution-data-server-dev (>= 3.28.5),
+               libcamel1.2-dev (>= 3.28.5),
+               libedataserver1.2-dev (>= 3.28.5),
+               libebackend1.2-dev (>= 3.28.5),
+               libecal1.2-dev (>= 3.28.5),
+               libedata-cal1.2-dev (>= 3.28.5),
+               libebook1.2-dev (>= 3.28.5),
+               libedata-book1.2-dev (>= 3.28.5),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
