=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

# see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions

EDS_VERSION = $(shell pkg-config --modversion evolution-data-server-1.2  | awk -F'.' '{print $$1 "." $$2}')
EDS_NEXTVERSION = $(shell pkg-config --modversion evolution-data-server-1.2  | awk -F'.' '{print $$1 "." $$2+1}')
EVO_VERSION = $(shell pkg-config --modversion evolution-shell-3.0  | awk -F'.' '{print $$1 "." $$2}')
EVO_NEXTVERSION = $(shell pkg-config --modversion evolution-shell-3.0  | awk -F'.' '{print $$1 "." $$2+1}')

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		-DLIBEXEC_INSTALL_DIR=/usr/lib \
		-DSYSCONF_INSTALL_DIR=/etc

override_dh_install:
	dh_install
	find debian/evolution-ews -name \*.la -delete

override_dh_makeshlibs:
	dh_makeshlibs -n -X/usr/lib/evolution-data-server/

override_dh_gencontrol:
	dh_gencontrol -- \
		-Veds:Version=$(EDS_VERSION) -Veds:NextVersion=$(EDS_NEXTVERSION) \
		-Vevo:Version=$(EVO_VERSION) -Vevo:NextVersion=$(EVO_NEXTVERSION)
