## evolution-ews 3.30.1

=== debian/changelog ===
evolution-ews (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.1
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Sep 2018 11:36:06 -0400

evolution-ews (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 17:57:23 -0400

evolution-ews (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.29.92
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 08:17:58 -0400

evolution-ews (3.29.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump evolution and evolution-data-server build dependencies to >= 3.29.90

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Aug 2018 00:03:59 -0400

evolution-ews (3.28.5-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.28.5

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Jul 2018 11:14:47 -0400

evolution-ews (3.28.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.28.2.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 May 2018 09:29:27 -0400
