=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Source: evolution-ews
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: cmake,
                debhelper (>= 11),
                gnome-pkg-tools,
                gnome-common,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.28.5),
-               evolution-data-server-dev (>= 3.28.5),
-               libcamel1.2-dev (>= 3.28.5),
-               libedataserver1.2-dev (>= 3.28.5),
-               libebackend1.2-dev (>= 3.28.5),
-               libecal1.2-dev (>= 3.28.5),
-               libedata-cal1.2-dev (>= 3.28.5),
-               libebook1.2-dev (>= 3.28.5),
-               libedata-book1.2-dev (>= 3.28.5),
+               evolution-dev (>= 3.30.1),
+               evolution-data-server-dev (>= 3.30.1),
+               libcamel1.2-dev (>= 3.30.1),
+               libedataserver1.2-dev (>= 3.30.1),
+               libebackend1.2-dev (>= 3.30.1),
+               libecal1.2-dev (>= 3.30.1),
+               libedata-cal1.2-dev (>= 3.30.1),
+               libebook1.2-dev (>= 3.30.1),
+               libedata-book1.2-dev (>= 3.30.1),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
@@ -30,7 +29,7 @@
                intltool (>= 0.35.5),
                libsqlite3-dev,
                pkg-config,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/evolution-ews
 Vcs-Git: https://salsa.debian.org/gnome-team/evolution-ews.git
 Homepage: https://wiki.gnome.org/Apps/Evolution
