=== debian/changelog ===
evolution-ews (3.30.5-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.5

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 08:39:09 -0500

evolution-ews (3.30.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Drop obsolete Build-Depends on gnome-common
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Jan 2019 08:25:46 -0500

evolution-ews (3.30.3-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 10 Dec 2018 12:09:47 -0500

evolution-ews (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.2
  * Drop dh_install override unneeded after switch to cmake

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Nov 2018 08:34:19 -0500
