=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 # see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
 export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
@@ -19,10 +19,6 @@
 		-DLIBEXEC_INSTALL_DIR=/usr/lib \
 		-DSYSCONF_INSTALL_DIR=/etc
 
-override_dh_install:
-	dh_install
-	find debian/evolution-ews -name \*.la -delete
-
 override_dh_makeshlibs:
 	dh_makeshlibs -n -X/usr/lib/evolution-data-server/
