## evolution-ews 3.32.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_policy(VERSION 3.1)
 
 project(evolution-ews
-	VERSION 3.30.5
+	VERSION 3.32.0
 	LANGUAGES C)
 set(PROJECT_BUGREPORT "https://gitlab.gnome.org/GNOME/evolution-ews/issues/")
 
@@ -26,8 +26,8 @@
 set(gdk_encoded_version GDK_VERSION_3_10)
 
 # Keep these two definitions in agreement.
-set(soup_minimum_version 2.42)
-set(soup_encoded_version SOUP_VERSION_2_42)
+set(soup_minimum_version 2.58)
+set(soup_encoded_version SOUP_VERSION_2_58)
 
 # Warn about API usage that violates our minimum requirements.
 add_definitions(-DGLIB_VERSION_MAX_ALLOWED=${glib_encoded_version})
@@ -114,7 +114,7 @@
 setup_build_flags(${ENABLE_MAINTAINER_MODE})
 
 if(${ENABLE_MAINTAINER_MODE})
-	add_definitions(-DEDS_DISABLE_DEPRECATED=1)
+	add_definitions(-DCAMEL_DISABLE_DEPRECATED=1 -DEDS_DISABLE_DEPRECATED=1)
 endif(${ENABLE_MAINTAINER_MODE})
 
 set(MATH_LDFLAGS -lm)
