=== debian/changelog ===
evolution-ews (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.32.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 06:54:10 -0400

evolution-ews (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump evolution and evolution-data-server build dependencies to >= 3.31.90
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 14:31:59 -0500
