=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 12),
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.30.5),
-               evolution-data-server-dev (>= 3.30.5),
-               libcamel1.2-dev (>= 3.30.5),
-               libedataserver1.2-dev (>= 3.30.5),
-               libebackend1.2-dev (>= 3.30.5),
-               libecal1.2-dev (>= 3.30.5),
-               libedata-cal1.2-dev (>= 3.30.5),
-               libebook1.2-dev (>= 3.30.5),
-               libedata-book1.2-dev (>= 3.30.5),
+               evolution-dev (>= 3.32.0),
+               evolution-data-server-dev (>= 3.32.0),
+               libcamel1.2-dev (>= 3.32.0),
+               libedataserver1.2-dev (>= 3.32.0),
+               libebackend1.2-dev (>= 3.32.0),
+               libecal1.2-dev (>= 3.32.0),
+               libedata-cal1.2-dev (>= 3.32.0),
+               libebook1.2-dev (>= 3.32.0),
+               libedata-book1.2-dev (>= 3.32.0),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
