## evolution-ews 3.32.1

=== debian/changelog ===
evolution-ews (3.32.1-1) experimental; urgency=medium

  * New upstream release
  * Updated the eds and evo requirements to 3.32.1

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 16:06:58 +0200
