=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                debhelper-compat (= 12),
                dh-sequence-gnome,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.32.0),
-               evolution-data-server-dev (>= 3.32.0),
-               libcamel1.2-dev (>= 3.32.0),
-               libedataserver1.2-dev (>= 3.32.0),
-               libebackend1.2-dev (>= 3.32.0),
-               libecal1.2-dev (>= 3.32.0),
-               libedata-cal1.2-dev (>= 3.32.0),
-               libebook1.2-dev (>= 3.32.0),
-               libedata-book1.2-dev (>= 3.32.0),
+               evolution-dev (>= 3.32.1),
+               evolution-data-server-dev (>= 3.32.1),
+               libcamel1.2-dev (>= 3.32.1),
+               libedataserver1.2-dev (>= 3.32.1),
+               libebackend1.2-dev (>= 3.32.1),
+               libecal1.2-dev (>= 3.32.1),
+               libedata-cal1.2-dev (>= 3.32.1),
+               libebook1.2-dev (>= 3.32.1),
+               libedata-book1.2-dev (>= 3.32.1),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
