## evolution-ews 3.33.4

=== debian/changelog ===
evolution-ews (3.33.4-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Update BDs per upstream

 -- Iain Lane <laney@debian.org>  Wed, 31 Jul 2019 16:22:19 +0100

evolution-ews (3.32.2-1) experimental; urgency=medium

  * New upstream release
  * Updated the eds and evo requirements to 3.32.2

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 May 2019 16:19:20 +0200
