=== debian/control ===
--- 
+++ 
@@ -6,23 +6,22 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 12),
                dh-sequence-gnome,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.32.1),
-               evolution-data-server-dev (>= 3.32.1),
-               libcamel1.2-dev (>= 3.32.1),
-               libedataserver1.2-dev (>= 3.32.1),
-               libebackend1.2-dev (>= 3.32.1),
-               libecal1.2-dev (>= 3.32.1),
-               libedata-cal1.2-dev (>= 3.32.1),
-               libebook1.2-dev (>= 3.32.1),
-               libedata-book1.2-dev (>= 3.32.1),
+               evolution-dev (>= 3.33.4),
+               evolution-data-server-dev (>= 3.33.4),
+               libcamel1.2-dev (>= 3.33.4),
+               libedataserver1.2-dev (>= 3.33.4),
+               libebackend1.2-dev (>= 3.33.4),
+               libecal2.0-dev (>= 3.33.4),
+               libedata-cal2.0-dev (>= 3.33.4),
+               libebook1.2-dev (>= 3.33.4),
+               libedata-book1.2-dev (>= 3.33.4),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
-               libical-dev,
                libmspack-dev (>= 0.4),
                libsoup2.4-dev (>= 2.42),
                intltool (>= 0.35.5),
