=== debian/changelog ===
evolution-ews (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.34.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 08 Oct 2019 21:17:44 -0400

evolution-ews (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 15:30:35 +0200

evolution-ews (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated e-d-s/evo requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Sep 2019 17:26:09 +0200
