=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                debhelper-compat (= 12),
                dh-sequence-gnome,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.33.4),
-               evolution-data-server-dev (>= 3.33.4),
-               libcamel1.2-dev (>= 3.33.4),
-               libedataserver1.2-dev (>= 3.33.4),
-               libebackend1.2-dev (>= 3.33.4),
-               libecal2.0-dev (>= 3.33.4),
-               libedata-cal2.0-dev (>= 3.33.4),
-               libebook1.2-dev (>= 3.33.4),
-               libedata-book1.2-dev (>= 3.33.4),
+               evolution-dev (>= 3.34.1),
+               evolution-data-server-dev (>= 3.34.1),
+               libcamel1.2-dev (>= 3.34.1),
+               libedataserver1.2-dev (>= 3.34.1),
+               libebackend1.2-dev (>= 3.34.1),
+               libecal2.0-dev (>= 3.34.1),
+               libedata-cal2.0-dev (>= 3.34.1),
+               libebook1.2-dev (>= 3.34.1),
+               libedata-book1.2-dev (>= 3.34.1),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libmspack-dev (>= 0.4),
