=== debian/changelog ===
evolution-ews (3.35.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 17:05:37 +0100

evolution-ews (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 21:09:28 +0100
