## evolution-ews 3.36.0

=== debian/changelog ===
evolution-ews (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 16:58:32 +0100
